curl -X GET "https://api.nevatal.com/api/v1/locations/loc_main" \
-H "Authorization: Bearer nvtl_your_api_key"
{
"id": "loc_main",
"name": "Sede Principal",
"address": {
"street": "Calle 100 #15-20",
"city": "Bogotá",
"state": "Cundinamarca",
"country": "CO"
},
"phone": "+573001234567",
"email": "sede.principal@clinica.com",
"timezone": "America/Bogota",
"businessHours": {
"monday": { "open": "08:00", "close": "18:00" },
"tuesday": { "open": "08:00", "close": "18:00" },
"wednesday": { "open": "08:00", "close": "18:00" },
"thursday": { "open": "08:00", "close": "18:00" },
"friday": { "open": "08:00", "close": "17:00" },
"saturday": { "open": "08:00", "close": "13:00" },
"sunday": null
},
"status": "active"
}
Retrieve a single clinic location
curl -X GET "https://api.nevatal.com/api/v1/locations/loc_main" \
-H "Authorization: Bearer nvtl_your_api_key"
{
"id": "loc_main",
"name": "Sede Principal",
"address": {
"street": "Calle 100 #15-20",
"city": "Bogotá",
"state": "Cundinamarca",
"country": "CO"
},
"phone": "+573001234567",
"email": "sede.principal@clinica.com",
"timezone": "America/Bogota",
"businessHours": {
"monday": { "open": "08:00", "close": "18:00" },
"tuesday": { "open": "08:00", "close": "18:00" },
"wednesday": { "open": "08:00", "close": "18:00" },
"thursday": { "open": "08:00", "close": "18:00" },
"friday": { "open": "08:00", "close": "17:00" },
"saturday": { "open": "08:00", "close": "13:00" },
"sunday": null
},
"status": "active"
}
curl -X GET "https://api.nevatal.com/api/v1/locations/loc_main" \
-H "Authorization: Bearer nvtl_your_api_key"
{
"id": "loc_main",
"name": "Sede Principal",
"address": {
"street": "Calle 100 #15-20",
"city": "Bogotá",
"state": "Cundinamarca",
"country": "CO"
},
"phone": "+573001234567",
"email": "sede.principal@clinica.com",
"timezone": "America/Bogota",
"businessHours": {
"monday": { "open": "08:00", "close": "18:00" },
"tuesday": { "open": "08:00", "close": "18:00" },
"wednesday": { "open": "08:00", "close": "18:00" },
"thursday": { "open": "08:00", "close": "18:00" },
"friday": { "open": "08:00", "close": "17:00" },
"saturday": { "open": "08:00", "close": "13:00" },
"sunday": null
},
"status": "active"
}